;(function($) {

 	"use strict";

 	wp.customize.controlConstructor['business-interface-alignment'] = wp.customize.Control.extend({

		ready: function() {

			'use strict';

			var control = this;
		},

	});

})(jQuery);